/* Element */

.elementmarginbottom0px{
	margin:0 0 0 0;
	}

.elementmarginbottom10px{
	margin:0 0 10px 0;
	}

.elementmarginbottom20px{
	margin:0 0 20px 0;
	}

.elementmarginbottom30px{
	margin:0 0 30px 0;
	}


/* Attention */

.attention{
	margin:5px;
	color:#CC3300;
	}


/* head2 */

.head2 h2{
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:22px;
	line-height:24px;
	font-weight:normal;
	}


/* head3 */

.head3 h3{
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	border-bottom:#000000 1px solid;
	}


/* head3noline */

.head3noline h3{
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	}


/* marginleft250head3 */

.marginleft250head3 h3{
	margin-left:250px;
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	border-bottom:#000000 1px solid;
	}


/* marginleft290head3 */

.marginleft290head3 h3{
	margin-left:290px;
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	border-bottom:#000000 1px solid;
	}


/* text */

.text .text01{
	}


/* greytext */

.greytext .text01{
	color:#666666;
	}


/* marginleft250text */

.marginleft250text .text01{
	margin-left:250px;
	}


/* marginleft290text */

.marginleft290text .text01{
	margin-left:290px;
	}


/* textbox2in660 */

.textbox2in660 .text01{
	float:left;
	width:310px;
	padding:0;
	margin:0;
	}

.textbox2in660 .text02{
	float:left;
	width:310px;
	margin:0 0 0 20px;
	}


/* greytextbox2in660 */

.greytextbox2in660 .text01{
	float:left;
	color:#666666;
	width:310px;
	padding:0;
	margin:0;
	}

.greytextbox2in660 .text02{
	float:left;
	color:#666666;
	width:310px;
	margin:0 0 0 20px;
	}


/* linkedtext */

.linkedtext .text01{
	}


/* image */

.image .image01{
	}


/* linkedimage */

.linkedimage a{
	}


/* linkedlist */

.linkedlist li{
	text-decoration:none;
	font-weight:bold;
	line-height:16px;
	list-style:none;
	padding-left:12px;
	margin-bottom:4px;
	width:165px;
	background:url(../commonimgs/listmark.gif) no-repeat center left;
	}

.linkedlist li a{
	text-decoration:none !important;
	}

.linkedlist li.focus{
	color:#190E86;
	width:165px;
	background:url(../commonimgs/listmark-focus.gif) no-repeat center left;
	}


/* image260andtextin660 */

.image260andtextin660 .image01{
	float:left;
	width:260px;
	}

.image260andtextin660 .text01{
	float:left;
	width:370px;
	margin:0 0 0 30px;
	}


/* image110andtex2tin660 */

.image110andtex2tin660 table{
	width:652px;
	border-spacing:0px;
	}

.image110andtex2tin660 .cell01{
	vertical-align:top;
	width:110px;
	padding-right:20px;
	}

.image110andtex2tin660 .cell02{
	vertical-align:top;
	width:181px;
	padding-right:30px;
	}

.image110andtex2tin660 .cell03{
	vertical-align:top;
	width:110px;
	padding-right:20px;
	}

.image110andtex2tin660 .cell04{
	vertical-align:top;
	width:181px;
	}


/* image260andtextandhead3in660 */

.image260andtextandhead3in660 .image01{
	float:left;
	width:260px;
	}

.image260andtextandhead3in660 .rightbox{
	float:left;
	width:370px;
	margin-left:30px;
	}

.image260andtextandhead3in660 .rightbox h3{
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	border-bottom:#000000 1px solid;
	margin-bottom:10px;
	}

.image260andtextandhead3in660 .rightbox .text01{
	}


/* image200andtextandhead3box3in660 */

.image200andtextandhead3box3in660 table{
	width:648px;
	border-spacing:0px;
	}

.image200andtextandhead3box3in660 td{
	vertical-align:top;
	}

.image200andtextandhead3box3in660 div.cell01{
	width:196px;
	padding-right:20px;
	}

.image200andtextandhead3box3in660 div.cell02{
	width:196px;
	padding-right:20px;
	}

.image200andtextandhead3box3in660 div.cell03{
	width:196px;
	}

.image200andtextandhead3box3in660 h3{
	font-family:Arial, Geneva, Helvetica, san-serif;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	margin:4px 0 8px 0;
	}


/* imagebox2in660 */

.imagebox2in660 table{
	width:652px;
	border-spacing:0px;
	}

.imagebox2in660 td{
	vertical-align:top;
	}

.imagebox2in660.cell01{
	width:341px;
	padding-right:30px;
	}

.imagebox2in660 .cell02{
	width:311px;
	}


/* image125andtextgreybox2in270 */

.image125andtextgreybox2in270 table{
	vertical-align:top;
	width:270px;
	}

.image125andtextgreybox2in270 td{
	width:135px;
	border-spacing:0px;
	color:#666666;
	}

.image125andtextgreybox2in270 .cell01{
	width:121px;
	margin-right:10px;
	}

.image125andtextgreybox2in270 .cell02{
	width:125px;
	}


/* news */

.news {
	width:345px;
	}

.news .news01{
	margin:0 0 10px 0;
	}


/* worldwidenetwork */

.worldwidenetwork select{
	margin:0 0 6px 0;
	}


.sitemap LI H3 {
	FONT-SIZE: 12px; MARGIN: 0px 0px 4px; LINE-HEIGHT: 16px; LIST-STYLE-TYPE: none
}
.sitemap LI LI {
	MARGIN: 0px 0px 4px 160px; LINE-HEIGHT: 16px; LIST-STYLE-TYPE: none
}
.sitemap LI A {
	TEXT-DECORATION: none! important
}
.sitemap LI LI A {
	TEXT-DECORATION: none! important
}


.newslist LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
.newslist LI A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.newslist LI A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.newslist LI A:active {
	COLOR: #d1d1d1; TEXT-DECORATION: none
}
.newslist LI A:hover {
	COLOR: #d1d1d1; TEXT-DECORATION: none
}
.newslist .new {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #ff3300
}
